Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Juri Linkov <[email-masked]>
Date: Thu, 31 Jan 2019 23:07:24 +0200

>> Visiting it in a single-window wide frame splits it horizontally
>> instead of displaying Local Variables at the bottom, as it correctly
>> does when windows are already horizontally split before visiting the file.
>
> It's a silly bug in 'display-buffer-at-bottom'.  Please try with
>
>  	     (let ((split-height-threshold 0))
>
> instead of
>
>  	     (let (split-height-threshold)

Thanks, this fixed an original problem, but introduced a new problem:
now when windows are already horizontally split, the bottom window
is narrowed to the width of the left window.  Before this change,
the width of Local Variables window was the same as the frame width.